[<text>
<title>abe says 5,000 billion yen package to satisfy u.s.</title>
<dateline>    tokyo, april 17 - </dateline>japan's plan to stimulate its economy
will inject about 5,000 billion yen into the economy and should
be appreciated by the u.s., ruling liberal democratic party
(ldp) executive council chairman shintaro abe told reporters.
    "i expect considerable u.s. appreciation of measures i have
personally prepared with cooperation of the government and the
ldp to help solve some individual issues pending with the
united states," he said.
    abe, former foreign minister, starts a week long visit to
washington on sunday.
    abe said he will meet president reagan, vice president
george bush, secretary of state george shultz, defence
secretary caspar weinberger, treasury secretary james baker,
white house chief of staff howard baker and as many congressmen
as possible.
    washington is likely to announce today a series of tariff
sanctions against japanese electrical products after it accused
tokyo of failing to meet terms of a 1986 bilateral pact on
computer chip trade.
    "i will ask u.s. leaders to rescind any sanctions," said abe.
    japanese officials have said tokyo would appeal to the
general agreement on tariffs and trade (gatt) for possible
compensation or the right to retaliate should u.s. sanctions
materialise.
    but abe said, "we should not repeat retaliatory measures.
what i would like to say to the united states is retaliation or
protectionism alone cannot solve our trade disputes."
 reuter
</text>]